Results 1 to 3 of 3

Thread: check validity of 32 env on 64

  1. #1

    Question check validity of 32 env on 64

    Current env. : Linux system01 2.6.27.21-0.1-default #1 SMP 2009-03-31 14:50:44 +0200 x86_64 x86_64 x86_64 GNU/Linux

    Need to ascertain if this evn. is compliant to run and execute a 32 bit linux program ? What steps should I take ? What libraries should I look to confirm for example skype 32 would work ?

    Regards,

  2. #2
    Join Date
    Nov 2008
    Location
    N. Wales
    Posts
    1,028

    Default Re: check validity of 32 env on 64

    matvrix adjusted his/her AFDB on Monday 01 Jun 2009 19:36 to write:

    >
    > Current env. : Linux system01 2.6.27.21-0.1-default #1 SMP 2009-03-31
    > 14:50:44 +0200 x86_64 x86_64 x86_64 GNU/Linux
    >
    > Need to ascertain if this evn. is compliant to run and execute a 32 bit
    > linux program ? What steps should I take ? What libraries should I look
    > to confirm for example skype 32 would work ?
    >
    > Regards,
    >
    >


    Yeo should work fine.

    I run the 32bit skype here on 64bit.

    if you need 32bit compat libs then they are in the normal repos abd if you
    try and install from YaST/zypper and anything else is needed then it should
    pull in the deps for you.

    HTH
    --
    Mark

    Nullus in verba
    Nil illegitimi carborundum

  3. #3

    Default Re: check validity of 32 env on 64

    Running skype results in a grey screen - accept license prompt. And, nothing else. How do I know that I have the necessary library?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •